Page MenuHomePhabricator

Hold a Wiki Loves Monuments coding sprint at Wikimania Hackathon 2016
Closed, ResolvedPublic

Description

The one at Wikimedia Hackathon (T131714) was good. Let’s do this again!

Let’s also try to scope it − I imagine Wikidata would be a natural topic ?

Related Objects

Event Timeline

JeanFred created this task.Jun 9 2016, 6:22 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 9 2016, 6:22 PM

Yes, I think great focus would be to focus on importing data from the monuments database to Wikidata and possibly to build upon that? Having all these volunteers at Wikimania, it's a great opportunity to bring them together for this.

My three suggestions:

  • Wikidata migration. And how we can support connections to wikidata in the monument database (without having them deleted on update)
  • Identifying/documenting existing tools (both in the heritage repo and outside ones which are actively used/promoted by the local teams)
  • Repairing the toolbox?
Basvb added a subscriber: Basvb.Jun 15 2016, 1:12 AM
putnik added a subscriber: putnik.Jun 17 2016, 10:24 PM

I'm intensively involved in Austrian monument data, update process, template programming, user support, etc. Since the beginning in 2011. My goal is to bring the Austrian monument data to WD and replace the currectly existing monument lists in WP:de by something mostly generated from WD.

AleXXw added a subscriber: AleXXw.Jun 20 2016, 5:58 AM
JeanFred closed this task as Resolved.Jun 30 2016, 6:49 PM

This was fun!

On the infrastructure front, we got some stuff done (see linked tasks). We broke everything in three different ways, and fixed it. We even presented at the showcase (T132719).

On the data import front, not too sure what happened. Could anyone expand on that?

In any case, thanks all!

On the data import front, not too sure what happened. Could anyone expand on that?

Primarilly a lot of mapping was done (see the tables). During the summer the first actual migration (of these datasets) should start taking place.

In any case, thanks all!

Thank you!